/* TIMER.H - copyright (c) Toni R„s„nen, 1998 *
 * ------------------------------------------ *
 * For more information, see TIMER.C header   */

#ifndef __TIMER_H
#define __TIMER_H

typedef 	void 	(*timerPFV)();

void set_pit(int count);
void close_timers();
void init_timers();

extern timerPFV timer_routine;

#endif


